//Maya ASCII 2023 scene
//Name: branch_1.ma
//Last modified: Tue, Aug 23, 2022 09:33:42 AM
//Codeset: 1252
requires maya "2023";
requires -nodeType "rdGroup" -nodeType "rdMarker" -nodeType "rdSolver" -nodeType "rdCanvas"
		 -dataType "rdData" "ragdoll" "2022.07.20";
requires "stereoCamera" "10.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2023";
fileInfo "version" "2023";
fileInfo "cutIdentifier" "202202161415-df43006fd3";
fileInfo "osv" "Windows 10 Pro v2009 (Build: 19044)";
fileInfo "UUID" "FF672C0F-41C3-4B1C-2377-398C413CE722";
createNode transform -s -n "persp";
	rename -uid "DF80212B-4339-CDCA-A03B-ACBE36BD3C40";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 18.907913369142165 17.408976066998431 -16.575404848523466 ;
	setAttr ".r" -type "double3" -26.138352729598381 125.00000000000047 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "0B8F7F2A-4EC2-5913-4552-6691C162D299";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 26.806747526818953;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "016D81A4-45ED-3C66-3FEF-D49CFE963E61";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "D6293FDE-4642-9FAF-B62D-2C891987C786";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "67524F6E-4A74-CF47-10C7-118E556C7D9F";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "95AA8008-4456-E4E8-C19E-F9AF83F4B3B2";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "3455C04B-46D6-9388-ADED-3CB97E04D3A7";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "BF1787BD-4D86-0B40-B6F0-7F8BBFD4B50B";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode joint -n "joint1";
	rename -uid "16899895-4F12-CB68-E710-C1A7D95334F2";
	setAttr ".t" -type "double3" -7.413736725264263 6.8109594103011544 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint2" -p "joint1";
	rename -uid "4DC3563A-4AA3-C68A-D0CB-0C8FC259A450";
	setAttr ".t" -type "double3" 1.4759969207272028 8.8817841970012523e-16 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint3" -p "joint2";
	rename -uid "095A65C6-4C9D-BD98-F86C-F091A98D624E";
	setAttr ".t" -type "double3" 1.4759969207272028 8.8817841970012523e-16 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint4" -p "joint3";
	rename -uid "D848EC71-45EA-F373-F40D-F4A7BCD5F067";
	setAttr ".t" -type "double3" 1.4759969207272028 8.8817841970012523e-16 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint5" -p "joint4";
	rename -uid "4E5CA536-4AB0-F2F4-BD4B-0EA1925D4425";
	setAttr ".t" -type "double3" 1.4759969207272028 8.8817841970012523e-16 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint6" -p "joint5";
	rename -uid "D9B55438-4149-4CF9-9975-7FA2B318E0FC";
	setAttr ".t" -type "double3" 1.4759969207272028 8.8817841970012523e-16 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint7" -p "joint6";
	rename -uid "B249CC8A-40B0-AEFC-EA54-4C877AF66503";
	setAttr ".t" -type "double3" 1.4759969207272028 8.8817841970012523e-16 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint8" -p "joint7";
	rename -uid "12B04070-4867-9854-73B1-4C921A2471C4";
	setAttr ".t" -type "double3" 1.4759969207272028 8.8817841970012523e-16 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint9" -p "joint8";
	rename -uid "06512CFA-413C-3182-64B6-7389B0906F98";
	setAttr ".t" -type "double3" 1.4759969207272028 8.8817841970012523e-16 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint10" -p "joint9";
	rename -uid "5A5F3F7E-4461-EB49-EFEC-FB8C4BEF5416";
	setAttr ".t" -type "double3" 1.4759969207272028 8.8817841970012523e-16 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint11" -p "joint10";
	rename -uid "F1459ACB-4B71-395A-1526-EDAF637EBDB3";
	setAttr ".t" -type "double3" 1.4759969207272028 8.8817841970012523e-16 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode transform -n "rSolver";
	rename -uid "8463DC39-48E4-0F0C-D585-EF8D24657B6F";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode rdSolver -n "rSolverShape" -p "rSolver";
	rename -uid "6F226D63-4DF7-ECC8-C580-82853BDE76E4";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220709;
	setAttr -s 3 ".inst";
	setAttr -s 3 ".incu";
	setAttr ".subs" 8;
	setAttr ".poit" 8;
	setAttr ".grav" -type "double3" 0 -982 0 ;
	setAttr -k on ".gray";
	setAttr ".aide" 0.10000000149011612;
	setAttr ".spsc" 0.10000000149011612;
	setAttr ".fsme" 1;
createNode rdCanvas -n "rCanvasShape" -p "rSolver";
	rename -uid "0E28DEEE-452F-8DE9-8B7F-45AC5018EE63";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".hio" yes;
createNode transform -n "rGround";
	rename -uid "EAE32E53-40E1-6FED-6F14-44BE092B0530";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
createNode mesh -n "rGroundShape" -p "rGround";
	rename -uid "FB5C201B-4336-1668-F861-B1BF1632284D";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "joint1_rGroup";
	rename -uid "5AF8DD09-40A2-E124-4AAF-8FB37552EF03";
createNode rdGroup -n "joint1_rGroupShape" -p "joint1_rGroup";
	rename -uid "15346EAE-4EC9-A9C1-DE3B-DB8761DAC129";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20220709;
	setAttr -s 11 ".inst";
	setAttr -s 11 ".incu";
createNode transform -n "pSphere1";
	rename -uid "3D0BF416-45F5-5001-DB56-149A41BC9BBB";
	setAttr ".t" -type "double3" 0 5.74129498046472 6.653405031663624 ;
	setAttr ".s" -type "double3" 1.3216798493307926 3.4588839369579709 1.3216798493307926 ;
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "1FF6FD60-4564-93D0-B3F6-79A95B7709BA";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "98EE5B9C-4D5D-BD62-20A2-68B80534F037";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "F0EAFB04-40B4-E645-C333-AFB1B70A528E";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "791BC26F-46DC-C206-C9C3-89866AD0BFCB";
createNode displayLayerManager -n "layerManager";
	rename -uid "0CE0E269-477A-0571-1944-AC877BC51112";
createNode displayLayer -n "defaultLayer";
	rename -uid "188EF8FA-433F-3551-2343-94B2F684FCA8";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "17D16642-4F21-1084-0177-47976C012535";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "F307F593-4ED7-1D72-26D1-D4BBFB73EFC1";
	setAttr ".g" yes;
createNode polyPlane -n "polyPlane1";
	rename -uid "927E832B-4941-CFFE-0120-6BAEB5A1DB3C";
	setAttr ".w" 24;
	setAttr ".h" 24;
	setAttr ".sw" 1;
	setAttr ".sh" 1;
createNode rdMarker -n "rMarker_rGround";
	rename -uid "E0098D55-4F8E-1CFE-4A0B-CF838B4457AB";
	setAttr -s 2 ".owne";
	setAttr ".vers" 20220709;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 2;
	setAttr ".shty" 0;
	setAttr ".dety" 2;
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 24 0.30000001192092896 24 ;
	setAttr ".shle" 24;
	setAttr ".shra" 12;
	setAttr ".shof" -type "double3" 0 -0.15000000596046448 0 ;
	setAttr ".pafr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 0 0 1;
	setAttr ".chfr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.61016673 0.69999999 0.21000001 ;
	setAttr ".dity" 1;
	setAttr ".dscl" 16.100000381469727;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint1";
	rename -uid "7F732C67-4F44-D431-3E76-3F9739D56306";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -7.8897336459914671 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 2;
	setAttr ".drst" 0.0099999997764825821;
	setAttr ".limo" 2;
	setAttr -k on ".drls" 5;
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -7.8897336459914671 6.8109594103011535 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.59383333 0.69999999 ;
	setAttr ".dscl" 0.25;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint2";
	rename -uid "1F163C9D-49E6-035A-582A-CA923117367B";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -6.8897336459914671 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".drst" 0.0099999997764825821;
	setAttr ".limo" 2;
	setAttr -k on ".drls" 5;
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 1.1102230246251565e-16 0 0 0 1 0 0 0 0 1 0 1 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.51216668 0.69999999 0.21000001 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint3";
	rename -uid "D4CC6ED8-464D-089B-3F16-36B725C1944D";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -5.8897336459914671 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".drst" 0.0099999997764825821;
	setAttr ".limo" 2;
	setAttr -k on ".drls" 5;
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 1 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.38966662 0.69999999 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint4";
	rename -uid "E33A964D-4687-A513-9691-43B54286B307";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -4.8897336459914671 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".drst" 0.0099999997764825821;
	setAttr ".limo" 2;
	setAttr -k on ".drls" 5;
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 1 8.8817841970012523e-16 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.59383333 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint5";
	rename -uid "D9DD6639-4E63-3335-8879-5CBD7B2F0AE1";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -3.8897336459914671 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".drst" 0.0099999997764825821;
	setAttr ".limo" 2;
	setAttr -k on ".drls" 5;
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 1.0000000000000009 -8.8817841970012523e-16 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.69999999 0.63466668 0.21000001 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint6";
	rename -uid "D1CEAE00-4F91-379C-5E2F-FDBD2AF42F1B";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -2.8897336459914671 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".drst" 0.0099999997764825821;
	setAttr ".limo" 2;
	setAttr -k on ".drls" 5;
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0.99999999999999956 8.8817841970012523e-16 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.2508333 0.69999999 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint7";
	rename -uid "EB44A068-47F3-4A78-5AA9-DDAF226B394A";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -1.8897336459914671 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".limo" 2;
	setAttr -k on ".drls";
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 1 8.8817841970012523e-16 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.37333331 0.69999999 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint8";
	rename -uid "F9A4E3B3-41E3-F704-BAAE-5EB5D7F1D08A";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -0.88973364599146709 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".drst" 0.0099999997764825821;
	setAttr ".limo" 2;
	setAttr -k on ".drls" 5;
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0.99999999999999978 8.8817841970012523e-16 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.50399995 0.69999999 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint9";
	rename -uid "10B5BE9F-43C9-5B19-8F48-FCA92931E8CC";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0.11026635400853291 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".drst" 0.0099999997764825821;
	setAttr ".limo" 2;
	setAttr -k on ".drls" 5;
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 1 -8.8817841970012523e-16 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.65916669 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint10";
	rename -uid "5CD0535E-4378-DD0A-F4DD-63B035DDA76C";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 1.1102663540085329 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".drst" 0.0099999997764825821;
	setAttr ".limo" 2;
	setAttr -k on ".drls" 5;
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 1 -8.8817841970012523e-16 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.29166672 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint11";
	rename -uid "CA397E44-4B07-C61F-A705-AEB292A466D3";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 2.1102663540085329 6.8109594103011535 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 2;
	setAttr ".drst" 0.0099999997764825821;
	setAttr ".limo" 2;
	setAttr -k on ".drls" 5;
	setAttr -k on ".drld" 0.5;
	setAttr -cb on ".shty" 2;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.5;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 1 8.8817841970012523e-16 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.68366665 0.69999999 0.21000001 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode animCurveTU -n "rMarker_joint7_driveRelativeLinearStiffness";
	rename -uid "52A9E273-462D-8E2F-1B07-27AFE8A45D0E";
	setAttr ".tan" 2;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  53 5 54 0;
createNode animCurveTU -n "rMarker_joint7_driveStiffness";
	rename -uid "CDFC14F0-4423-9C3C-B13C-05AA8A3D6CD5";
	setAttr ".tan" 2;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  53 0.0099999997764825821 54 0;
createNode polySphere -n "polySphere1";
	rename -uid "E07BA3FA-496A-52EC-F3BF-B3967FEA9588";
createNode rdMarker -n "rMarker_pSphere1";
	rename -uid "312B4000-4C6F-83C7-1DFC-91ADEF8236BA";
	setAttr ".vers" 20220709;
	setAttr ".orma" -type "matrix" 1.3216798493307926 0 0 0 0 1.3216798493307926 0 0
		 0 0 1.3216798493307926 0 0 4.9999667528939407 6.653405031663624 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 2;
	setAttr -cb on ".shty" 4;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 2.0000002384185791 2 2.0000004768371582 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 2.0000002384185791;
	setAttr -cb on ".shra";
	setAttr ".shof" -type "double3" -1.1920928955078125e-07 0 -1.7881393432617188e-07 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" -1.3216798493307926 1.6185909969805113e-16 0 0 -1.6185909969805113e-16 -1.3216798493307926 0 0
		 0 0 1.3216798493307926 0 0 4.9999667528939407 6.653405031663624 1;
	setAttr ".chfr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.46316662 0.69999999 ;
	setAttr ".dscl" 2.0000002384185791;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode animCurveTL -n "pSphere1_translateZ";
	rename -uid "0792F751-42A1-7AE6-7290-9A837508E1FF";
	setAttr ".tan" 2;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  19 6.653405031663624 60 -5.2870536120952369;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "45E1169D-48D1-BE92-CD26-AEBF391D3ADB";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -docTag \"RADRENDER\" \n            -editorChanged \"updateModelPanelBar\" \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1.5\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n"
		+ "            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n"
		+ "            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -docTag \"RADRENDER\" \n            -editorChanged \"updateModelPanelBar\" \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1.5\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n"
		+ "            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n"
		+ "            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n"
		+ "            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -docTag \"RADRENDER\" \n            -editorChanged \"updateModelPanelBar\" \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 0\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n"
		+ "            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1.5\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n"
		+ "            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n"
		+ "            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -docTag \"RADRENDER\" \n            -editorChanged \"updateModelPanelBar\" \n            -camera \"|persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 0\n"
		+ "            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1.5\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 0\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n"
		+ "            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1175\n            -height 798\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n"
		+ "            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n"
		+ "            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -selectCommand \"print(\\\"\\\")\" \n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n"
		+ "            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n"
		+ "            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n"
		+ "                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 0\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -isSet 0\n                -isSetMember 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n"
		+ "                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                -selectionOrder \"display\" \n                -expandAttribute 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n"
		+ "                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 0\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 0\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n"
		+ "                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n"
		+ "                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n"
		+ "                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n"
		+ "                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n"
		+ "                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n"
		+ "                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"|persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n"
		+ "                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1.5\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererOverrideName \"stereoOverrideVP2\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n"
		+ "                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 0\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n"
		+ "            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -docTag \\\"RADRENDER\\\" \\n    -editorChanged \\\"updateModelPanelBar\\\" \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 0\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1.5\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 0\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1175\\n    -height 798\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -docTag \\\"RADRENDER\\\" \\n    -editorChanged \\\"updateModelPanelBar\\\" \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 0\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1.5\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 0\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1175\\n    -height 798\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "3F15E1C7-4E58-FF47-EE83-A6A6F03F628D";
	setAttr ".b" -type "string" "playbackOptions -min 0 -max 150 -ast 0 -aet 300 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -k on ".fzn";
	setAttr -av -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".o" 0;
	setAttr -av -k on ".unw";
	setAttr -av -k on ".etw";
	setAttr -av -k on ".tps";
	setAttr -av -k on ".tms";
select -ne :hardwareRenderingGlobals;
	setAttr -av -k on ".ihi";
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr -k on ".hwi";
	setAttr -av ".ta";
	setAttr -av ".tq";
	setAttr -av ".etmr";
	setAttr -av ".tmr";
	setAttr -av ".aoon";
	setAttr -av ".aoam";
	setAttr -av ".aora";
	setAttr -k on ".hff";
	setAttr -av -k on ".hfd";
	setAttr -av -k on ".hfs";
	setAttr -av -k on ".hfe";
	setAttr -av ".hfc";
	setAttr -av -k on ".hfcr";
	setAttr -av -k on ".hfcg";
	setAttr -av -k on ".hfcb";
	setAttr -av -k on ".hfa";
	setAttr -av ".mbe";
	setAttr -av -k on ".mbsof";
	setAttr -k on ".blen";
	setAttr -k on ".blat";
	setAttr -av ".msaa";
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
	setAttr -k on ".ihi";
select -ne :initialShadingGroup;
	setAttr -av -k on ".cch";
	setAttr -k on ".fzn";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".bbx";
	setAttr -k on ".vwm";
	setAttr -k on ".tpv";
	setAttr -k on ".uit";
	setAttr -s 2 ".dsm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr -k on ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -k on ".an";
	setAttr -k on ".il";
	setAttr -k on ".vo";
	setAttr -k on ".eo";
	setAttr -k on ".fo";
	setAttr -k on ".epo";
	setAttr -k on ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -av -k on ".macc";
	setAttr -av -k on ".macd";
	setAttr -av -k on ".macq";
	setAttr -av -k on ".mcfr";
	setAttr -cb on ".ifg";
	setAttr -av -k on ".clip";
	setAttr -av -k on ".edm";
	setAttr -av -k on ".edl";
	setAttr -av -cb on ".ren";
	setAttr -av -k on ".esr";
	setAttr -av -k on ".ors";
	setAttr -cb on ".sdf";
	setAttr -av -k on ".outf";
	setAttr -av -cb on ".imfkey";
	setAttr -av -k on ".gama";
	setAttr -k on ".exrc";
	setAttr -k on ".expt";
	setAttr -av -cb on ".an";
	setAttr -cb on ".ar";
	setAttr -av -k on ".fs";
	setAttr -av -k on ".ef";
	setAttr -av -k on ".bfs";
	setAttr -av -cb on ".me";
	setAttr -cb on ".se";
	setAttr -av -k on ".be";
	setAttr -av -cb on ".ep";
	setAttr -av -k on ".fec";
	setAttr -av -k on ".ofc";
	setAttr -cb on ".ofe";
	setAttr -cb on ".efe";
	setAttr -cb on ".oft";
	setAttr -cb on ".umfn";
	setAttr -cb on ".ufe";
	setAttr -av -cb on ".pff";
	setAttr -av -cb on ".peie";
	setAttr -av -cb on ".ifp";
	setAttr -k on ".rv";
	setAttr -av -k on ".comp";
	setAttr -av -k on ".cth";
	setAttr -av -k on ".soll";
	setAttr -k on ".sosl";
	setAttr -av -k on ".rd";
	setAttr -av -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -av -k on ".shs";
	setAttr -av -k on ".lpr";
	setAttr -cb on ".gv";
	setAttr -cb on ".sv";
	setAttr -av -k on ".mm";
	setAttr -av -k on ".npu";
	setAttr -av -k on ".itf";
	setAttr -av -k on ".shp";
	setAttr -cb on ".isp";
	setAttr -av -k on ".uf";
	setAttr -av -k on ".oi";
	setAttr -av -k on ".rut";
	setAttr -av -k on ".mot";
	setAttr -av -k on ".mb";
	setAttr -av -k on ".mbf";
	setAttr -av -k on ".mbso";
	setAttr -av -k on ".mbsc";
	setAttr -av -k on ".afp";
	setAttr -av -k on ".pfb";
	setAttr -av -k on ".pram";
	setAttr -av -k on ".poam";
	setAttr -av -k on ".prlm";
	setAttr -av -k on ".polm";
	setAttr -av -cb on ".prm";
	setAttr -av -cb on ".pom";
	setAttr -cb on ".pfrm";
	setAttr -cb on ".pfom";
	setAttr -av -k on ".bll";
	setAttr -av -k on ".bls";
	setAttr -av -k on ".smv";
	setAttr -av -k on ".ubc";
	setAttr -av -k on ".mbc";
	setAttr -cb on ".mbt";
	setAttr -av -k on ".udbx";
	setAttr -av -k on ".smc";
	setAttr -av -k on ".kmv";
	setAttr -cb on ".isl";
	setAttr -cb on ".ism";
	setAttr -cb on ".imb";
	setAttr -av -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -av -k on ".tlwd";
	setAttr -av -k on ".tlht";
	setAttr -av -k on ".jfc";
	setAttr -cb on ".rsb";
	setAttr -av -k on ".ope";
	setAttr -av -k on ".oppf";
	setAttr -av -k on ".rcp";
	setAttr -av -k on ".icp";
	setAttr -av -k on ".ocp";
	setAttr -cb on ".hbl";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -av -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av -k on ".w";
	setAttr -av -k on ".h";
	setAttr -av -k on ".pa" 1;
	setAttr -av -k on ".al";
	setAttr -av -k on ".dar";
	setAttr -av -k on ".ldar";
	setAttr -av -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -av -k on ".isu";
	setAttr -av -k on ".pdu";
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".vtn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".vn" -type "string" "ACES 1.0 SDR-video";
	setAttr ".dn" -type "string" "sRGB";
	setAttr ".wsn" -type "string" "ACEScg";
	setAttr ".otn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".potn" -type "string" "ACES 1.0 SDR-video (sRGB)";
select -ne :hardwareRenderGlobals;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -av -k off -cb on ".ctrs" 256;
	setAttr -av -k off -cb on ".btrs" 512;
	setAttr -av -k off -cb on ".fbfm";
	setAttr -av -k off -cb on ".ehql";
	setAttr -av -k off -cb on ".eams";
	setAttr -av -k off -cb on ".eeaa";
	setAttr -av -k off -cb on ".engm";
	setAttr -av -k off -cb on ".mes";
	setAttr -av -k off -cb on ".emb";
	setAttr -av -k off -cb on ".mbbf";
	setAttr -av -k off -cb on ".mbs";
	setAttr -av -k off -cb on ".trm";
	setAttr -av -k off -cb on ".tshc";
	setAttr -av -k off -cb on ".enpt";
	setAttr -av -k off -cb on ".clmt";
	setAttr -av -k off -cb on ".tcov";
	setAttr -av -k off -cb on ".lith";
	setAttr -av -k off -cb on ".sobc";
	setAttr -av -k off -cb on ".cuth";
	setAttr -av -k off -cb on ".hgcd";
	setAttr -av -k off -cb on ".hgci";
	setAttr -av -k off -cb on ".mgcs";
	setAttr -av -k off -cb on ".twa";
	setAttr -av -k off -cb on ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
	setAttr -k on ".hwfr";
	setAttr -k on ".soll";
	setAttr -k on ".sosl";
	setAttr -k on ".bswa";
	setAttr -k on ".shml";
	setAttr -k on ".hwel";
connectAttr "joint1.s" "joint2.is";
connectAttr "joint2.s" "joint3.is";
connectAttr "joint3.s" "joint4.is";
connectAttr "joint4.s" "joint5.is";
connectAttr "joint5.s" "joint6.is";
connectAttr "joint6.s" "joint7.is";
connectAttr "joint7.s" "joint8.is";
connectAttr "joint8.s" "joint9.is";
connectAttr "joint9.s" "joint10.is";
connectAttr "joint10.s" "joint11.is";
connectAttr "rSolver.wm" "rSolverShape.inma";
connectAttr ":time1.o" "rSolverShape.cuti";
connectAttr "rSolver.msg" "rSolverShape.owne[0]";
connectAttr "rMarker_rGround.stst" "rSolverShape.inst[0]";
connectAttr "joint1_rGroupShape.stst" "rSolverShape.inst[1]";
connectAttr "rMarker_pSphere1.stst" "rSolverShape.inst[2]";
connectAttr "rMarker_rGround.cust" "rSolverShape.incu[0]";
connectAttr "joint1_rGroupShape.cust" "rSolverShape.incu[1]";
connectAttr "rMarker_pSphere1.cust" "rSolverShape.incu[2]";
connectAttr "rSolverShape.raid" "rCanvasShape.solv";
connectAttr "polyPlane1.out" "rGroundShape.i";
connectAttr ":time1.o" "joint1_rGroupShape.cuti";
connectAttr "joint1_rGroup.msg" "joint1_rGroupShape.owne[0]";
connectAttr "rMarker_joint1.stst" "joint1_rGroupShape.inst[0]";
connectAttr "rMarker_joint2.stst" "joint1_rGroupShape.inst[1]";
connectAttr "rMarker_joint3.stst" "joint1_rGroupShape.inst[2]";
connectAttr "rMarker_joint4.stst" "joint1_rGroupShape.inst[3]";
connectAttr "rMarker_joint5.stst" "joint1_rGroupShape.inst[4]";
connectAttr "rMarker_joint6.stst" "joint1_rGroupShape.inst[5]";
connectAttr "rMarker_joint7.stst" "joint1_rGroupShape.inst[6]";
connectAttr "rMarker_joint8.stst" "joint1_rGroupShape.inst[7]";
connectAttr "rMarker_joint9.stst" "joint1_rGroupShape.inst[8]";
connectAttr "rMarker_joint10.stst" "joint1_rGroupShape.inst[9]";
connectAttr "rMarker_joint11.stst" "joint1_rGroupShape.inst[10]";
connectAttr "rMarker_joint1.cust" "joint1_rGroupShape.incu[0]";
connectAttr "rMarker_joint2.cust" "joint1_rGroupShape.incu[1]";
connectAttr "rMarker_joint3.cust" "joint1_rGroupShape.incu[2]";
connectAttr "rMarker_joint4.cust" "joint1_rGroupShape.incu[3]";
connectAttr "rMarker_joint5.cust" "joint1_rGroupShape.incu[4]";
connectAttr "rMarker_joint6.cust" "joint1_rGroupShape.incu[5]";
connectAttr "rMarker_joint7.cust" "joint1_rGroupShape.incu[6]";
connectAttr "rMarker_joint8.cust" "joint1_rGroupShape.incu[7]";
connectAttr "rMarker_joint9.cust" "joint1_rGroupShape.incu[8]";
connectAttr "rMarker_joint10.cust" "joint1_rGroupShape.incu[9]";
connectAttr "rMarker_joint11.cust" "joint1_rGroupShape.incu[10]";
connectAttr "pSphere1_translateZ.o" "pSphere1.tz";
connectAttr "polySphere1.out" "pSphereShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":time1.o" "rMarker_rGround.cuti";
connectAttr "rGroundShape.o" "rMarker_rGround.inge";
connectAttr "rGround.wm" "rMarker_rGround.inma";
connectAttr "rGround.rp" "rMarker_rGround.ropi";
connectAttr "rGround.rpt" "rMarker_rGround.ropt";
connectAttr "rGround.msg" "rMarker_rGround.src";
connectAttr "rGround.msg" "rMarker_rGround.dst[0]";
connectAttr "rGround.msg" "rMarker_rGround.owne[0]";
connectAttr "polyPlane1.msg" "rMarker_rGround.owne[1]";
connectAttr ":time1.o" "rMarker_joint1.cuti";
connectAttr "joint1.wm" "rMarker_joint1.inma";
connectAttr "joint1.rp" "rMarker_joint1.ropi";
connectAttr "joint1.rpt" "rMarker_joint1.ropt";
connectAttr "joint1.msg" "rMarker_joint1.src";
connectAttr "joint1.msg" "rMarker_joint1.dst[0]";
connectAttr ":time1.o" "rMarker_joint2.cuti";
connectAttr "rMarker_joint1.raid" "rMarker_joint2.pama";
connectAttr "joint2.wm" "rMarker_joint2.inma";
connectAttr "joint2.rp" "rMarker_joint2.ropi";
connectAttr "joint2.rpt" "rMarker_joint2.ropt";
connectAttr "joint2.msg" "rMarker_joint2.src";
connectAttr "joint2.msg" "rMarker_joint2.dst[0]";
connectAttr ":time1.o" "rMarker_joint3.cuti";
connectAttr "rMarker_joint2.raid" "rMarker_joint3.pama";
connectAttr "joint3.wm" "rMarker_joint3.inma";
connectAttr "joint3.rp" "rMarker_joint3.ropi";
connectAttr "joint3.rpt" "rMarker_joint3.ropt";
connectAttr "joint3.msg" "rMarker_joint3.src";
connectAttr "joint3.msg" "rMarker_joint3.dst[0]";
connectAttr ":time1.o" "rMarker_joint4.cuti";
connectAttr "rMarker_joint3.raid" "rMarker_joint4.pama";
connectAttr "joint4.wm" "rMarker_joint4.inma";
connectAttr "joint4.rp" "rMarker_joint4.ropi";
connectAttr "joint4.rpt" "rMarker_joint4.ropt";
connectAttr "joint4.msg" "rMarker_joint4.src";
connectAttr "joint4.msg" "rMarker_joint4.dst[0]";
connectAttr ":time1.o" "rMarker_joint5.cuti";
connectAttr "rMarker_joint4.raid" "rMarker_joint5.pama";
connectAttr "joint5.wm" "rMarker_joint5.inma";
connectAttr "joint5.rp" "rMarker_joint5.ropi";
connectAttr "joint5.rpt" "rMarker_joint5.ropt";
connectAttr "joint5.msg" "rMarker_joint5.src";
connectAttr "joint5.msg" "rMarker_joint5.dst[0]";
connectAttr ":time1.o" "rMarker_joint6.cuti";
connectAttr "rMarker_joint5.raid" "rMarker_joint6.pama";
connectAttr "joint6.wm" "rMarker_joint6.inma";
connectAttr "joint6.rp" "rMarker_joint6.ropi";
connectAttr "joint6.rpt" "rMarker_joint6.ropt";
connectAttr "joint6.msg" "rMarker_joint6.src";
connectAttr "joint6.msg" "rMarker_joint6.dst[0]";
connectAttr "rMarker_joint7_driveRelativeLinearStiffness.o" "rMarker_joint7.drls"
		;
connectAttr ":time1.o" "rMarker_joint7.cuti";
connectAttr "rMarker_joint6.raid" "rMarker_joint7.pama";
connectAttr "joint7.wm" "rMarker_joint7.inma";
connectAttr "joint7.rp" "rMarker_joint7.ropi";
connectAttr "joint7.rpt" "rMarker_joint7.ropt";
connectAttr "joint7.msg" "rMarker_joint7.src";
connectAttr "joint7.msg" "rMarker_joint7.dst[0]";
connectAttr "rMarker_joint7_driveStiffness.o" "rMarker_joint7.drst";
connectAttr ":time1.o" "rMarker_joint8.cuti";
connectAttr "rMarker_joint7.raid" "rMarker_joint8.pama";
connectAttr "joint8.wm" "rMarker_joint8.inma";
connectAttr "joint8.rp" "rMarker_joint8.ropi";
connectAttr "joint8.rpt" "rMarker_joint8.ropt";
connectAttr "joint8.msg" "rMarker_joint8.src";
connectAttr "joint8.msg" "rMarker_joint8.dst[0]";
connectAttr ":time1.o" "rMarker_joint9.cuti";
connectAttr "rMarker_joint8.raid" "rMarker_joint9.pama";
connectAttr "joint9.wm" "rMarker_joint9.inma";
connectAttr "joint9.rp" "rMarker_joint9.ropi";
connectAttr "joint9.rpt" "rMarker_joint9.ropt";
connectAttr "joint9.msg" "rMarker_joint9.src";
connectAttr "joint9.msg" "rMarker_joint9.dst[0]";
connectAttr ":time1.o" "rMarker_joint10.cuti";
connectAttr "rMarker_joint9.raid" "rMarker_joint10.pama";
connectAttr "joint10.wm" "rMarker_joint10.inma";
connectAttr "joint10.rp" "rMarker_joint10.ropi";
connectAttr "joint10.rpt" "rMarker_joint10.ropt";
connectAttr "joint10.msg" "rMarker_joint10.src";
connectAttr "joint10.msg" "rMarker_joint10.dst[0]";
connectAttr ":time1.o" "rMarker_joint11.cuti";
connectAttr "rMarker_joint10.raid" "rMarker_joint11.pama";
connectAttr "joint11.wm" "rMarker_joint11.inma";
connectAttr "joint11.rp" "rMarker_joint11.ropi";
connectAttr "joint11.rpt" "rMarker_joint11.ropt";
connectAttr "joint11.msg" "rMarker_joint11.src";
connectAttr "joint11.msg" "rMarker_joint11.dst[0]";
connectAttr ":time1.o" "rMarker_pSphere1.cuti";
connectAttr "pSphereShape1.o" "rMarker_pSphere1.inge";
connectAttr "pSphere1.wm" "rMarker_pSphere1.inma";
connectAttr "pSphere1.rp" "rMarker_pSphere1.ropi";
connectAttr "pSphere1.rpt" "rMarker_pSphere1.ropt";
connectAttr "pSphere1.msg" "rMarker_pSphere1.src";
connectAttr "pSphere1.msg" "rMarker_pSphere1.dst[0]";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "rGroundShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pSphereShape1.iog" ":initialShadingGroup.dsm" -na;
// End of branch_1.ma
